package com.tofly.xrtymis.custom.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author BZ-DJJ
 */

@Getter
@AllArgsConstructor
public enum AuditEnum {
    /**
     * 审核类型 12
     */
    GD_TYPE("12"),
    /**
     * 未审核
     */
    AUDIT_UNCOMMITTED("0"),
    /**
     * 通过
     */
    AUDIT_YES("1"),
    /**
     * 不通过
     */
    AUDIT_NO("2"),
    /**
     * 不可审批
     */
    AUDIT_NOT_DISPOSE("3"),

    MESSAGE_TOPIC("工单审核"),

    MESSAGE_TYPE("8"),
    MESSAGE_TYPE_GD("6"),

    MESSAGE_TABLE("TF_YWPN_GDINFO_W"),
    /**
     * 消息未读状态
     */
    MESSAGE_SATE_NO("0")
    ;


    private final String code;
}
